/* Menu items closer together */
.main-menu > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right: calc(0.25rem * var(--tw-space-x-reverse));
    margin-left: calc(0.25rem * calc(1 - var(--tw-space-x-reverse)));
}

.main-menu {
    gap: 0.25rem;
}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-weight: bold;
    margin-bottom: 12px;
    padding-left: 12px;
}